@charset "UTF-8";


#theater{
}


#theater table{
	width:100%;
	border-collapse:collapse ;
	border-spacing:0px;
	font-size:90%;
	}


#theater table a{ color:#ffffff; text-decoration:underline; 
	font-weight:700 !important;}
#theater table a:hover{ color:#ffffff;  text-decoration:none; font-weight:700 !important;}

#theater table th{
	padding:5px;
	color:#808873;;
	font-size:100%;
	border-bottom:1px solid #ffffff;
	}
#theater table  th.lb{
	border-top:0;
	text-align:center;
	color:#ffffff;
	font-size:80%;
	font-weight:400 !important;
}
#theater table th.area{
	padding:5px 4px;
	text-align:center;
	
	background:#ffffff;
	color:#808873;
	}
#theater table td{
	padding:2% 2%;
	text-align:left;
	line-height:1em;
	color:#ffffff;
	border-bottom:#ffffff solid 2px;
	}
table#maeuri td{
	text-align:center;
}
#theater table tr:nth-child(even) td{
}
#theater table tr:nth-child(odd) td{
	background:none;
}
#theater table td.tname a{
	font-size:115% !important;
}
#theater table td.tel{
	font-size:90%;
}
#theater table td.detail{
	text-align:center;
}
@media screen and (max-width: 640px) {
	#theater{
	margin:30px auto 60px auto;
	width:100%;
	}
	#theater table td{
	letter-spacing:0;
	padding:3% 1.5%;
	font-size:70%;
	margin:30px auto 0 auto;
	}
	#theater table td.tname a{
		
	font-size:100% !important;
	}
	#theater table th{
		font-size:10px !important;
		padding:1.2% 1.5%;
		font-weight:500;
		}
	.telNum{ display:none;}
	
	#theater table th.area{
	padding:2%  1.5%;
	
	}
}	


.update{
	font-size:70%;
	text-align:right;
	margin-bottom:10px;
	margin-top:20px;
	color:#ccc;
	}
